local fn = _gn(0x4DB9D03AC4E1FA84)
--- _SET_PED_WRITHING_DURATION
function Global.SetPedWrithingDuration(ped, writhingDuration1, writhingDuration2, p3)
	return fn(ped, writhingDuration1, writhingDuration2, p3)
end
